Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1600805 - Respin of rhgs-s3-container to include glusterfs CVE fixes
Summary: Respin of rhgs-s3-container to include glusterfs CVE fixes
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: rhgs-s3-server-container
Version: cns-3.9
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: CNS 3.9 Async
Assignee: Saravanakumar
QA Contact: Prasanth
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-07-13 05:21 UTC by Saravanakumar
Modified: 2018-11-15 14:09 UTC (History)
9 users (show)

Fixed In Version: rhgs3/rhgs-s3-server-rhel7:3.3.1-7.7
Doc Type: If docs needed, set a value
Doc Text:
This release re-spins Red Hat Gluster Storage S3 provisioner container to include packages with fixes to CVEs at glusterfs.
Clone Of:
Environment:
Last Closed: 2018-07-19 14:41:54 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2018:2230 None None None 2018-07-19 14:41:57 UTC

Description Saravanakumar 2018-07-13 05:21:36 UTC
Description of problem:
Respin of rhgs-s3-container  to include rhgs CVE fixes

Comment 7 errata-xmlrpc 2018-07-19 14:41:54 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:2230


Note You need to log in before you can comment on or make changes to this bug.